IDCVSSSummaryLast (major) updatePublished
CVE-2008-6566 10.0
Unspecified vulnerability in Octopussy before 0.9.5.8 has unknown impact and attack vectors related to a "major security" vulnerability.
31-03-2009 - 17:30 31-03-2009 - 17:30
Back to Top Mark selected
Back to Top